#home-layout-five-hero {
  .blog-post-item .post-content .blog-post-title {
    padding-bottom: 12px;
  }
  .post-feature-image:hover .post-content {
    padding-bottom: 60px;
  }
  .blog-post-item .post-content {
    .post-description {
      display: none;
      color: #ffffff;
      padding: 0 30px 40px 0px;
    }
    a.button-tm {
      color: #ffffff;
      background: #45deb0;
      border: 0px solid #ffffff;
    }
    .button-tm {
      display: none;
    }
  }
  .post-feature-image:hover {
    .post-description {
      display: block;
    }
    .button-tm {
      display: inline-block;
    }
  }
}
#home-layout-five {
  padding-bottom : 100px;
}
.home-layout-five article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

.lifestyle-posts-for-layout-five {
  .post-content {
    width: 50%;
    float: left;
    background: #fff;
    padding: 37px 30px 45px 30px;
    border-radius: 12px 0px 0px 12px;
    border-top: 1px solid #deddde;
    border-bottom: 1px solid #deddde;
    border-left: 1px solid #deddde;
    position: relative;
  }
  .post-feature-image {
    width: 50%;
    float: right;
  }
  .post-content:after {
    position: absolute;
    right: -55px;
    top: 40%;
    content: "\eb27 ";
    font-family: "icofont";
    transform: translateX(-50%);
    font-size: 3em;
    color: #ffffff;
    z-index: 100;
  }
  .item-image {
    &:before {
      content: "";
      height: 100%;
      width: 100%;
      background: rgba(0, 0, 0, 0.3);
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      position: absolute;
      border-radius: 0px 10px 10px 0px;
    }
    img {
      border-radius: 0px 10px 10px 0px;
    }
  }
  article.blog-post-item {
    padding-top: 30px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
  }
  .left-image {
    .post-feature-image {
      float: left;
    }
    .item-image img {
      border-radius: 10px 0px 0px 10px;
    }
    .post-content {
      width: 50%;
      float: right;
      padding: 35px 30px 47px 30px;
      border-radius: 0px 12px 12px 0px;
      border-top: 1px solid #deddde;
      border-bottom: 1px solid #deddde;
      border-right: 1px solid #deddde;
      border-left: 0px solid #deddde;
      position: relative;
      &:after {
        position: absolute;
        left: 120px;
        top: 40%;
        content: "\eb26 ";
        font-family: "icofont";
        transform: translateX(-50%);
        font-size: 3em;
        color: #ffffff;
      }
    }
  }
  .item-image:before {
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    border-radius: 0px 10px 10px 0px;
  }
  .left-image .item-image:before {
    border-radius: 10px 0px 0px 10px;
  }
}

.home-layout-five .trending-item .show-tm {
  top: 12%;
  left: 18%;
}

.lifestyle-posts-for-layout-five .show-tm {
  top: 9%;
  left: 18%;
}